# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-jinja
pkgbase = python-jinja
xdata = pkgtype=pkg
pkgver = 1:3.1.4-1
pkgdesc = A simple pythonic template language written in Python
url = https://palletsprojects.com/p/jinja/
builddate = 1717337473
packager = Developer <dev@tuxcore.org>
size = 1828827
arch = any
license = BSD-3-Clause
depend = python
depend = python-markupsafe
optdepend = python-babel: for i18n support
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-flit-core
checkdepend = python-pytest
